local AddName, AddonTable = ...
 
if GetLocale() ~= "zhCN" then
    return
end

local L = AddonTable.RegisterLocale("zhCN")

L["Green"] = "|cff71ffc9"
L["Red"] = "|cffC41E3A"
L["WarColor"] = "|cffC69B6D"
L["RogueColor"] = "|cffFFF468"
L["WarlockColor"] = "|cff8788EE"
L["PalColor"] = "|cffF48CBA"
L["DeathColor"] = "|cffC41E3A"
L["DruidColor"] = "|cffFF7C0A"
L["HunterColor"] = "|cffAAD372"
L["MageColor"] = "|cff3FC7EB"
L["ShamColor"] = "|cff0070DD"

L["SpellPowerModifiers"] = "改变法术强度的效果\n"
L["BossArmorModifier"] = "突袭boss护甲值\n"
L["ShadowWeaving"] = "暗影之波\n"
L["Misery"] = "悲惨|r\n"
L["EbonPlague"] = L["DeathColor"] .. "黑色热疫使者|r\n"
L["ThundraStalker"] = L["DeathColor"] .. "苔原猎手|r"
L["RageofRivendare"] = L["DeathColor"] .. "瑞文戴尔之怒|r\n"
L["SurvivalofFittest"] = L["DruidColor"] .. "适者生存|r\n"
L["FaerieFire"] = L["DruidColor"] .. "精灵之火|r\n"
L["InsectSwarm"] = L["DruidColor"] .. "虫群|r"
L["EarthAndMoon"] = L["DruidColor"] .. "大地与月亮|r\n"
L["ImprovedFaerieFire"] = L["DruidColor"] .. "强化精灵之火|r\n"
L["HuntersMark"] = L["HunterColor"] .. "猎人印记|r\n"	
L["ScorpidSting"] = L["HunterColor"] .. "毒蝎钉刺|r|n"
L["WintersChill"] = L["MageColor"] .. "深冬之寒|r"
L["ImprovedScorch"] = L["MageColor"] .. "强化灼烧|r\n"
L["FireVulnerability"] = L["MageColor"] .. "火焰易伤|r"
L["MoltenFury"] = L["MageColor"] .. "熔岩之怒|r\n"
L["HeartCrusader"] = L["PalColor"] .. "十字军之心|r\n"
L["Crusade"] = L["PalColor"] .. "征伐|r\n"
L["Vengeance"] = L["PalColor"] .. "复仇|r\n"
L["Hemorrhage"] = L["RogueColor"] .. "出血|r"
L["SavageCombat"] = L["RogueColor"] .. "野蛮战斗|r\n"
L["MasterPoisoner"] = L["RogueColor"] .. "奇毒|r\n"
L["ExposeArmor"] = L["RogueColor"] .. "破甲|r\n"
L["Stormstrike"] = L["ShamColor"] .. "风暴打击|r\n"
L["TotemOfWrath"] = L["ShamColor"] .. "天怒图腾|r\n"
L["SunderArmor"] = L["WarColor"] .. "破甲攻击|r\n"
L["BloodFrenzy"] = L["WarColor"] .. "血性狂乱|r\n"
L["ShadowVulnerability"] = L["WarlockColor"] .. "暗影易伤|r"
L["ShadowMastery"] = L["WarlockColor"] .. "暗影掌握|r\n"
L["CurseofElements"] = L["WarlockColor"] .. "元素诅咒|r\n"
L["CurseOfWeak"] = L["WarlockColor"] .. "虚弱诅咒|r\n"

L["TipsAndInfo"] = L["Green"] .. "提示信息|r\n\n"
L["SinLive"] = L["Green"] .. "SinLive™ Stat! \n该属性会根据你的目标计算实际效果|r\n\n"
L["NPCPlus3"] = "BOSS级别(等级+3)\n"
L["NPCPlus4"] = "BOSS级别(等级+4)\n"
L["NPC1to5"] = "怪物等级(比角色高1到5级的范围)\n"
L["NPCAnyLevel"] = "怪物的级别\n"
L["NPCSameLevel"] = "同等级NPC\n"	
L["DefaultValueText"] = L["Green"] .. "\n\n[默认值] |r"
L["ScalingText"] = L["Green"] .. "\n[随以下效果自动计算数值]|r \n"

L["CommonScaling"] = "此统计数据基于其他统计数据进行缩放\n"
L["Enhanced_BaseTooltip"] = L["Green"] .. "[增强] |r" .. "选项提供最佳准确性，包括天赋、增益、药水、附魔等等\n" .. L["Green"] .. "[基本的] |r" .. "选项显示字符面板上显示的基值"
L["Percent_RatingTooltip"] = L["Green"] .. "[百分比]|r " .. "显示此统计数据的百分比值 \n" .. L["Green"] .. "[评分]|r " .. "显示此统计数据的评分值"
L["Main_Off_HandTooltip"] = L["Green"] .. "[主手]|r " .. "显示此统计数据的主手值 \n" .. L["Green"] .. "[副手]|r " .. "显示此统计数据的副手值"
L["Level_Same_BossTooltip"] = L["Green"] .. "[同一水平]|r " .. "相同级别选项显示与您的级别相同的 NPC 的值 \n" .. L["Green"] .. "[Boss 等级]|r " .. "选项显示对比你高 1 到 5 级的 NPC 的值"
L["Crit_Damage_TakenTooltip"] = L["Green"] .. "[受到致命一击]|r " .. "选项显示周期性伤害的减少和被暴击的几率 \n" .. L["Green"] .. "[承受伤害]|r " .. "选项显示法力消耗效果和暴击伤害的减少"
L["Chance_ReductionTooltip"] = L["Green"] .. "[机会]|r " .. "选项显示被暴击的百分比 \n" .. L["Green"] .. "[减少]|r " .. "选项显示被暴击的减少值"
L["Total_RatingTooltip"] = L["Green"] .. "[全部的]|r " .. "选项显示总防御值，包括基础和奖金 \n" .. L["Green"] .. "[评分]|r " .. "显示此统计数据的评分值"
L["Max_Average_DamageTooltip"] = L["Green"] .. "[最大]|r " .. "选项显示最大伤害值 \n" .. L["Green"] .. "[平均]|r " .. "选项从最大值切换到平均值"
L["Regen_Normal_CastingTooltip"] = L["Green"] .. "[普通的]|r " .. "选项显示 5 秒规则之外的法力恢复 \n" .. L["Green"] .. "[施法]|r " .. "选项显示战斗中的法力恢复，同时施法"
L["World_RealmTooltip"] = L["Green"] .. "[世界]|r " .. "选项显示从您的计算机连接到游戏世界的游戏内延迟 \n" .. L["Green"] .. "[服务器]|r " .. "选项显示从您的计算机到服务器的连接的平均延迟（以毫秒为单位）"
L["Main_Off_AutoTooltip"] = L["Green"] .. "[主手]|r " .. "显示此统计数据的主手值 \n" .. L["Green"] .. "[副手]|r " .. "显示此统计数据的副手值 \n" .. "[汽车]|r " .. "选项会自动检测您使用的是 1H 还是 2H 并相应地显示统计数据"
L["Total_Equipped_BagsTooltip"] = L["Green"] .. "[全部的]|r " .. "显示装备装备和袋装装备的总维修成本 \n" .. L["Green"] .. "[配備]|r " .. "仅显示装备装备的维修成本 \n" .. L["Green"] .. "[背包]|r " .. "仅显示袋装装备的维修成本"
L["Heroism_ValorTooltip"] = L["Green"] .. "[英雄]|r " .. "显示英雄纹章的数量 \n" .. L["Green"] .. "[勇气]|r " .. "显示英勇徽章的数量"
L["Display_MainHandTooltip"] = L["Green"] .. "[仅限主手]|r " .. "选项禁用副手值的自动显示（如果适用）"
L["Display_AverageTooltip"] = L["Green"] .. "[平均]|r " .. "选项从最大值切换到平均值"
L["Display_BasicTooltip"] = L["Green"] .. "[基本的]|r " .. "显示字符面板上显示的基本值，没有添加"

L["AP"] = "攻强"
L["APAbrev"] = "攻强"
L["APMenu"] = "攻强"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. "攻强 \n" .. L["Red"] .. "攻强|r红色值表示你受到减益影响"

L["DMG"] = "近战伤害"
L["DMGAbrev"] = "近战伤害"
L["DMGMenu"] = "近战伤害"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"] .. L["Red"] .. "红色的伤害|r值表示你受到与此属性相关的减益影响\n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] ..", " .. L["SavageCombat"] .. L["Crusade"] .. L["ThundraStalker"] ..", " .. L["RageofRivendare"]

L["mDPS"] = "DPS"
L["mDPSAbrev"] = "DPS"
L["mDPSMenu"] = "DPS"
L["mDPSTip"] = ""
L["mDPSDescription"] = L["TipsAndInfo"] .. L["Red"] .. "DPS|r红色值表示你受到减益影响\n" .. "该统计数据将根据您的攻击速度和伤害值进行缩放"

L["Crit"] = "近战暴击率"
L["CritAbrev"] = "暴击"
L["CritMenu"] = "近战暴击率"
L["CritTip"] = ""
L["CritDescription"] = L["SinLive"] .. "法术书暴击值。也代表你在 PvP 中的暴击\n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"] .. L["MasterPoisoner"]

L["CritBoss"] = "对BOSS近战暴击率"
L["CritBossAbrev"] = "对BOSS暴击"
L["CritBossMenu"] = "对boss挑剔"
L["CritBossTip"] = ""
L["CritBossDescription"] = L["SinLive"] .. "PvE 中的暴击值，针对更高级别的 NPC。包括所有暴击抑制光环" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"] .. L["MasterPoisoner"]

L["CritCap"] = "暴击帽"
L["CritCapAbrev"] = "暴击帽"
L["CritCapMenu"] = "暴击帽"
L["CritCapTip"] = ""
L["CritCapDescription"] = L["TipsAndInfo"] .. "显示近战暴击率对抗Boss等级。该统计数据将根据使用的武器进行缩放\n\n" .. L["Red"] .. "近战暴击率上限|r红色值表示您已达到临界上限\n\n"

L["Hit"] = "近战命中率"
L["HitAbrev"] = "命中"
L["HitMenu"] = "近战命中率"
L["HitTip"] = ""
L["HitDescription"] = L["TipsAndInfo"] .. "命中率以百分比、等级或两者显示 \n" .. L["Green"] .. "绿色的近战命中|r 率值表示您已达到命中上限"

L["HasteMelee"] = "近战急速"
L["HasteMeleeAbrev"] = "急速"
L["HasteMeleeMenu"] = "近战急速"
L["HasteMeleeTip"] = ""
L["HasteMeleeDescription"] = L["TipsAndInfo"] .. "急速以百分比、等级或两者显示"

L["weaponSpeed"] = "近战攻击速度"
L["weaponSpeedAbrev"] = "攻击速度"
L["weaponSpeedMenu"] = "近战攻击速度"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = L["TipsAndInfo"] .. "\n近战攻击速度显示为主手、副手或自动"

L["Expertise"] = "精准"
L["ExpertiseAbrev"] = "精准"
L["ExpertiseMenu"] = "精准"
L["ExpertiseTip"] = ""
L["ExpertiseDescription"] = L["TipsAndInfo"] .. "精准 - 以百分比、等级或两者兼有的方式被躲避或招架的机会"

L["ArmorPen"] = "护甲穿透"
L["ArmorPenAbrev"] = "破甲"
L["ArmorPenMenu"] = "护甲穿透"
L["ArmorPenTip"] = ""
L["ArmorPenDescription"] = L["TipsAndInfo"] ..  "目标的护甲值被你的物理攻击忽略的百分比、等级或两者兼而有之"

L["NPCArmor"] = "Boss 护甲"
L["NPCArmorAbrev"] = "护甲+"
L["NPCArmorMenu"] = "Boss 护甲"
L["NPCArmorTip"] = ""
L["NPCArmorDescription"] = L["SinLive"] .. "突袭首领 NPC 的护甲值最高 +3 级。必须选择一个目标才能显示其盔甲\n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["BossArmorModifier"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["BossReduc"] = "减少伤害"
L["BossReducAbrev"] = "减少伤害"
L["BossReducMenu"] = "减少伤害"
L["BossReducTip"] = ""
L["BossReducDescription"] = L["SinLive"] .. "基于护甲对团队 Boss NPC 造成的物理伤害减免百分比\n当针对非团队 Boss NPC 时，将显示护甲减益减益的总值\n必须选择一个目标才能查看减免值\n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["BossArmorModifier"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["MeleeMiss"] = "未命中率"
L["MeleeMissAbrev"] = "未命中"
L["MeleeMissMenu"] = "未命中率"
L["MeleeMissTip"] = ""
L["MeleeMissDescription"] = L["SinLive"] .. "近战武器有机会与你的等级、老板等级或两者兼而有之的 NPC 失手" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Avoidance"] = "免碾压率"
L["AvoidanceAbrev"] = "免碾压率"
L["AvoidanceMenu"] = "免碾压率"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = L["SinLive"] .. L["Green"] .. " 免碾压率|r 值表示您已达到回避上限" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Crushing"] = "被碾压率"
L["CrushingAbrev"] = "被碾压率"
L["CrushingMenu"] = "被碾压率"
L["CrushingTip"] = ""
L["CrushingDescription"] = L["SinLive"] .. "有机会被粉碎打击击中." .. L["Green"] .. " 被碾压率|r 文字表示你是不可压碎的" .. L["DefaultValueText"] .. L["NPCPlus4"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["CritReceived"] = "被暴击率"
L["CritReceivedAbrev"] = "被暴击率"
L["CritReceivedMenu"] = "被暴击率"
L["CritReceivedTip"] = ""
L["CritReceivedDescription"] = L["SinLive"] .. L["Green"] .. " 暴击|r 文字表示你不能被暴击\n" .. L["Red"] .. "暴击|r 表示你处于暴击上限之下" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. L["SurvivalofFittest"]

L["Resilience"] = "韧性"
L["ResilienceAbrev"] = "韧性"
L["ResilienceMenu"] = "韧性"
L["ResilienceTip"] = ""
L["ResilienceDescription"] = L["TipsAndInfo"] .. "在受到重击、受到伤害或两者兼有时表现出韧性"

L["Armor"] = "护甲"
L["ArmorAbrev"] = "护甲"
L["ArmorMenu"] = "护甲"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. "有效护甲，包括其修饰语 \n" .. L["Red"] .. "红色的盔甲|r 值表示你受到与此属性相关的减益影响"	

L["Mitigation"] = "总减伤"
L["MitigationAbrev"] = "总减伤"
L["MitigationMenu"] = "总减伤"
L["MitigationTip"] = ""
L["MitigationDescription"] = L["SinLive"] .. "减伤百分比 \n" .. L["Green"] .. "绿色的缓解|r 值表示您已达到缓解上限" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["DefenseStat"] = "防御"
L["DefenseStatAbrev"] = "防御"
L["DefenseStatMenu"] = "防御"
L["DefenseStatTip"] = ""
L["DefenseStatDescription"] = L["TipsAndInfo"] .. "总防御、评级或两者兼而有之 \n" .. L["Green"] .. "防御|r 绿色值表示你已达到对抗突袭首领的防御上限"

L["HitReduction"] = "近战命中率-"
L["HitReductionAbrev"] = "命中-"
L["HitReductionMenu"] = "命中减少"
L["HitReductionTip"] = ""
L["HitReductionDescription"] = L["SinLive"] .. "减少天赋和减益效果的百分比 \n" .. L["ScalingText"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Dodge"] = "躲闪率"
L["DodgeAbrev"] = "躲闪"
L["DodgeMenu"] = "躲闪率"
L["DodgeTip"] = ""
L["DodgeDescription"] = L["TipsAndInfo"] .. "闪避攻击的机会，以百分比、等级或两者显示"

L["Parry"] = "招架率"
L["ParryAbrev"] = "招架"
L["ParryMenu"] = "招架率"
L["ParryTip"] = ""
L["ParryDescription"] = L["TipsAndInfo"] .. "格挡攻击的机会，以百分比、等级或两者显示"

L["Block"] = "格挡率"
L["BlockAbrev"] = "格挡"
L["BlockMenu"] = "格挡率"
L["BlockTip"] = ""
L["BlockDescription"] = L["TipsAndInfo"] .. "阻止攻击的机会，以百分比、评级或两者显示"

L["RAP"] = "远程攻强"
L["RAPAbrev"] = "远程攻强"
L["RAPMenu"] = "远程攻强"
L["RAPTip"] = ""
L["RAPDescription"] = L["SinLive"] .. "远程攻强 \n" .. L["Red"] .. "红色的攻击强度|r值表示你受到debuff影响\n" .. L["Green"] .. "攻击强度|r 绿色值表示猎人的标记能力已应用于您的目标\n" .. L["ScalingText"] .. L["HuntersMark"]

L["RDMG"] = "远程伤害"
L["RDMGAbrev"] = "远程伤害"
L["RDMGMenu"] = "远程伤害"
L["RDMGTip"] = ""
L["RDMGDescription"] = L["SinLive"] .. L["Red"] .. "红色的 Damage|r 值表示你受到与此属性相关的减益影响\n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] ..", " .. L["SavageCombat"]

L["rDPS"] = "远程DPS"
L["rDPSAbrev"] = "远程DPS"
L["rDPSMenu"] = "远程DPS"
L["rDPSTip"] = ""
L["rDPSDescription"] = L["TipsAndInfo"] .. L["Red"] .. "DPS|r 红色表示你受到debuff影响\n\n" .. "该统计数据将根据您的攻击速度和伤害值进行缩放"

L["RangedCrit"] = "远程暴击率"
L["RangedCritAbrev"] = "远程暴击"
L["RangedCritMenu"] = "远程暴击率"
L["RangedCritTip"] = ""
L["RangedCritDescription"] = L["SinLive"] .. "暴击值。也代表你在 PvP 中的暴击\n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedCritBoss"] = "对BOSS远程暴击率"
L["RangedCritBossAbrev"] = "对BOSS远程暴击"
L["RangedCritBossMenu"] = "对boss挑剔"
L["RangedCritBossTip"] = ""
L["RangedCritBossDescription"] = L["SinLive"] .. "PvE 中的暴击值，针对更高级别的 NPC。包括所有暴击抑制光环" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedHit"] = "远程命中率"
L["RangedHitAbrev"] = "远程命中"
L["RangedHitMenu"] = "远程命中率"
L["RangedHitTip"] = ""
L["RangedHitDescription"] = L["TipsAndInfo"] .. "命中以百分比、评级或两者显示 \n" .. L["Green"] .. "绿色的命中|r值表示您已达到命中上限"

L["HasteRanged"] = "远程急速"
L["HasteRangedAbrev"] = "远程急速"
L["HasteRangedMenu"] = "远程急速"
L["HasteRangedTip"] = ""
L["HasteRangedDescription"] = L["TipsAndInfo"] .. "急速以百分比、等级或两者显示"

L["RangedPen"] = "Ranged Pen"
L["RangedPenAbrev"] = "rArP"
L["RangedPenMenu"] = "Penetration"
L["RangedPenTip"] = ""
L["RangedPenDescription"] = L["TipsAndInfo"] .. "你的物理攻击忽略目标护甲的百分比"

L["rangedSpeed"] = "远程攻击速度"
L["rangedSpeedAbrev"] = "远程攻速"
L["rangedSpeedMenu"] = "远程攻击速度"
L["rangedSpeedTip"] = ""
L["rangedSpeedDescription"] = L["TipsAndInfo"] .. "装备的远程武器的武器速度"

L["RangedMiss"] = "远程未命中率"
L["RangedMissAbrev"] = "远程未命中"
L["RangedMissMenu"] = "远程未命中率"
L["RangedMissTip"] = ""
L["RangedMissDescription"] = L["SinLive"] .. "使用远程武器对抗你的等级、老板等级或两者的 NPC 有机会错过" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Fire"] = "火焰法强"
L["FireAbrev"] = "火焰"
L["FireMenu"] = "火焰法强"
L["FireTip"] = ""
L["FireDescription"] = L["SinLive"] .. "火系法术伤害\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["FireVulnerability"] .. ", " .. L["MoltenFury"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Frost"] = "冰霜法强"
L["FrostAbrev"] = "冰霜"
L["FrostMenu"] = "冰霜法强"
L["FrostTip"] = ""
L["FrostDescription"] = L["SinLive"] .. "冰霜法术伤害\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["MoltenFury"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Arcane"] = "奥术法强"
L["ArcaneAbrev"] = "奥术"
L["ArcaneMenu"] = "奥术法强"
L["ArcaneTip"] = ""
L["ArcaneDescription"] = L["SinLive"] .. "奥术法术伤害\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["MoltenFury"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Shadow"] = "暗影法强"
L["ShadowAbrev"] = "暗影"
L["ShadowMenu"] = "暗影法强"
L["ShadowTip"] = ""
L["ShadowDescription"] = L["SinLive"] .. "暗影法术伤害\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["ShadowWeaving"] .. L["Misery"] .. L["ShadowVulnerability"] ..", " .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Nature"] = "自然法强"
L["NatureAbrev"] = "自然"
L["NatureMenu"] = "自然法强"
L["NatureTip"] = ""
L["NatureDescription"] = L["SinLive"] .. "自然法术伤害\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Stormstrike"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Healing"] = "治疗效果"
L["HealingAbrev"] = "治疗"
L["HealingMenu"] = "治疗效果"
L["HealingTip"] = ""
L["HealingDescription"] = L["TipsAndInfo"] .. "治疗法术力量"

L["Holy"] = "神圣法强"
L["HolyAbrev"] = "神圣"
L["HolyMenu"] = "神圣法强"
L["HolyTip"] = ""
L["HolyDescription"] = L["SinLive"] .. "神圣伤害\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Crusade"] .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["SpellCrit"] = "法术暴击率"
L["SpellCritAbrev"] = "法术暴击"
L["SpellCritMenu"] = "法术暴击率"
L["SpellCritTip"] = ""
L["SpellCritDescription"] = L["SinLive"] .. "以百分比、等级或两者为单位的暴击值。也代表你在 PvP 中的暴击\n学校特定的暴击天赋会显示在当前值旁边 \n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["WintersChill"] ..", " .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ShadowMastery"] .. L["ImprovedFaerieFire"]

L["SpellCritBoss"] = "对BOSS法术暴击率"
L["SpellCritBossAbrev"] = "对boss挑剔"
L["SpellCritBossMenu"] = "对boss挑剔"
L["SpellCritBossTip"] = ""
L["SpellCritBossDescription"] = L["SinLive"] .. "PvE 中的暴击值，针对更高级别的 NPC。包括所有暴击抑制光环" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["WintersChill"] ..", " .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ShadowMastery"] .. L["ImprovedFaerieFire"]

L["SpellHit"] = "法术命中率"
L["SpellHitAbrev"] = "法术命中"
L["SpellHitMenu"] = "法术命中率"
L["SpellHitTip"] = ""
L["SpellHitDescription"] = L["SinLive"] .. "命中率以百分比、评级或两者显示 \n" .. L["Green"] .. "绿色的命中|r值表示您已达到命中上限 \n" .. L["ScalingText"] .. L["ImprovedFaerieFire"]

L["HasteCaster"] = "法术急速"
L["HasteCasterAbrev"] = "法术急速"
L["HasteCasterMenu"] = "法术急速"
L["HasteCasterTip"] = ""
L["HasteCasterDescription"] = L["TipsAndInfo"] .. "法术急速以百分比、评级或两者显示"

L["SpellPenetration"] = "法术穿透"
L["SpellPenetrationAbrev"] = "法穿"
L["SpellPenetrationMenu"] = "法术穿透"
L["SpellPenetrationTip"] = ""
L["SpellPenetrationDescription"] = L["TipsAndInfo"] .. "你的法术忽略目标法术抗力的百分比"

L["SpellMiss"] = "法术未命中"
L["SpellMissAbrev"] = "法术未命中"
L["SpellMissMenu"] = "法术未命中"
L["SpellMissTip"] = ""
L["SpellMissDescription"] = L["TipsAndInfo"] .. "与你的等级、老板等级或两者兼有的 NPC 的法术有机会错过"

L["ManaRegen"] = "2秒回蓝"
L["ManaRegenAbrev"] = "2秒回蓝"
L["ManaRegenMenu"] = "2秒回蓝"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = L["TipsAndInfo"] .. "每 2 秒恢复一次法力值"

L["MP5"] = "5秒回蓝"
L["MP5Abrev"] = "5回"
L["MP5Menu"] = "5秒回蓝"
L["MP5Tip"] = ""
L["MP5Description"] = L["TipsAndInfo"] .. "每 5 秒恢复一次法力值"

L["FireResist"] = "火焰抗性"
L["FireResistAbrev"] = "火抗"
L["FireResistMenu"] = "火焰抗性"
L["FireResistTip"] = ""
L["FireResistDescription"] = L["TipsAndInfo"] .. "对火焰法术伤害的抗性值"

L["FrostResist"] = "冰霜抗性"
L["FrostResistAbrev"] = "冰抗"
L["FrostResistMenu"] = "冰霜抗性"
L["FrostResistTip"] = ""
L["FrostResistDescription"] = L["TipsAndInfo"] .. "对冰霜法术伤害的抗性值"

L["ShadowResist"] = "暗影抗性"
L["ShadowResistAbrev"] = "暗抗"
L["ShadowResistMenu"] = "暗影抗性"
L["ShadowResistTip"] = ""
L["ShadowResistDescription"] = L["TipsAndInfo"] .. "对暗影法术伤害的抗性值"

L["ArcaneResist"] = "奥术抗性"
L["ArcaneResistAbrev"] = "奥抗"
L["ArcaneResistMenu"] = "奥术抗性"
L["ArcaneResistTip"] = ""
L["ArcaneResistDescription"] = L["TipsAndInfo"] .. "对奥术伤害的抗性值"

L["NatureResist"] = "自然抗性"
L["NatureResistAbrev"] = "自然抗"
L["NatureResistMenu"] = "自然抗性"
L["NatureResistTip"] = ""
L["NatureResistDescription"] = L["TipsAndInfo"] .. "对自然法术伤害的抗性值"

L["ItemLevel"] = "物品等级"
L["ItemLevelAbrev"] = "等级"
L["ItemLevelMenu"] = "物品等级"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = L["TipsAndInfo"] .. "当前装备装备的平均物品等级"

L["Emblems"] = "纹章"
L["EmblemsAbrev"] = "纹章"
L["EmblemsMenu"] = "纹章"
L["EmblemsTip"] = ""
L["EmblemsDescription"] = L["TipsAndInfo"] .. "显示英雄纹章、勇敢纹章或两者的总数"

L["Honor"] = "荣誉点数"
L["HonorAbrev"] = "荣誉点数"
L["HonorMenu"] = "荣誉点数"
L["HonorTip"] = ""
L["HonorDescription"] = L["TipsAndInfo"] .. "显示当前数量 显示当前荣誉点数"

L["Speed"] = "移动速度"
L["SpeedAbrev"] = "速度"
L["SpeedMenu"] = "移动速度"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "角色当前的移动速度，实时 \n" .. L["Red"] .. "移动速度|r 红色值表示您受到减速效果的影响或以比正常速度慢的速度移动"

L["TargetSpeed"] = "目标速度"
L["TargetSpeedAbrev"] = "速度+"
L["TargetSpeedMenu"] = "目标速度"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["SinLive"] .. "目标的当前移动速度，实时 \n" .. L["Red"] .. "红色的速度|r 值表示您的目标受到减速效果的影响或以比正常速度更慢的速度移动 \n" .. L["ScalingText"] .. "目标玩家或NPC"

L["Durability"] = "装备耐久"
L["DurabilityAbrev"] = "耐久"
L["DurabilityMenu"] = "装备耐久"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "你当前装备的装备和武器的耐久百分比"

L["RepairCost"] = "修理"
L["RepairCostAbrev"] = "修理"
L["RepairCostMenu"] = "修理"
L["RepairCostTip"] = ""
L["RepairCostDescription"] = L["TipsAndInfo"] .. "总装备、装备装备或袋装装备的维修成本"

L["BuffCounter"] = "玩家Buff"
L["BuffCounterAbrev"] = "Buf"
L["BuffCounterMenu"] = "玩家Buff"
L["BuffCounterTip"] = ""
L["BuffCounterDescription"] = L["TipsAndInfo"] .. "应用于角色的有益光环（增益）总数"

L["DebuffCounter"] = "目标Debuff"
L["DebuffCounterAbrev"] = "Deb"
L["DebuffCounterMenu"] = "目标Debuff"
L["DebuffCounterTip"] = ""
L["DebuffCounterDescription"] = L["SinLive"] .. "应用于当前目标的无益光环（减益）总数 \n" .. L["ScalingText"] .. "目标NPC"

L["Lag"] = "延迟"
L["LagAbrev"] = "延迟"
L["LagMenu"] = "延迟"
L["LagTip"] = ""
L["LagDescription"] = L["TipsAndInfo"] .. "连接延迟 (Ping)"

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "每秒帧数 [FPS]"

L["Money"] = "金币"
L["MoneyAbrev"] = "金币"
L["MoneyMenu"] = "金币"
L["MoneyTip"] = ""
L["MoneyDescription"] = L["TipsAndInfo"] .. "你的角色拥有的总金额"


-- Fonts
L["Default Font"] = "Friz Quadrata TT"
L["Thin"] = "薄的"
L["Thick"] = "厚的"
L["Monochrome"] = "单色"
L["Thin Monochrome"] = "薄单色"
L["Thick Monochrome"] = "厚单色"
L["None"] = "没有任何"
L["Left"] = "剩下"
L["Right"] = "正确的"

-- Settings tabs
L["HUDMenu"] = "HUD"
L["FontsMenu"] = "字体"
L["DisplayMenu"] = "展示"
L["EventsMenu"] = "事件"
L["ProfilesMenu"] = "简介"

-- Settings HUD
L["SettingsDescription"] = ""
L["HideHUD"] = "隐藏"
L["HideHUDTip"] = "隐藏统计HUD"
L["LockHUD"] = "锁"
L["LockHUDTip"] = "锁定统计HUD"
L["PanelDisplay"] = "附"
L["PanelDisplayTip"] = "附加到字符面板"
L["ResetPosition"] = "重置位置"
L["ResetPositionTip"] = ""
L["MinimapGroupText"] = "小地图"
L["Minimap"] = "节目"
L["MinimapTip"] = "显示或隐藏小地图按钮。悬停查看快速访问选项"

-- Fonts Settings
L["StatFontTip"] = "字体"
L["StatFontSizeTip"] = "字体大小"
L["StatFontFlagsTip"] = "字体轮廓"

-- Display Settings
L["StatIconsTip"] = ""
L["StatIcons"] = "图标"
L["StatTextAbreviateTip"] = ""
L["StatTextAbreviate"] = "缩写"
L["StatTextCapsTip"] = ""
L["StatTextCaps"] = "大写字母"
L["GroupOrderTip"] = ""
L["GroupOrder"] = "按组排序统计"
L["VerticalGroupText"] = "对齐和间距"
L["VerticalTip"] = "垂直的 & 水平的"
L["Vertical"] = "垂直的"
L["StatSpacingHTip"] = "水平间距"
L["StatSpacingVTip"] = "垂直间距"
L["StatAlignmentTip"] = "结盟"
L["StatRowsTip"] = "分行显示"

-- Events
L["EventEnable"] = "启用"
L["EventEnableTip"] = "启用 HUD 事件以将统计信息 HUD 限制为仅在选定事件期间可见。战斗中事件具有最高优先级"
L["EventWorld"] = "开放世界"
L["EventWorldTip"] = L["Green"] .. "HUD 事件"
L["EventDungeon"] = "地牢"
L["EventDungeonTip"] = ""
L["EventRaid"] = "突袭"
L["EventRaidTip"] = ""
L["EventPvP"] = "PvP"
L["EventPvPTip"] = ""
L["EventArena"] = "竞技场"
L["EventArenaTip"] = ""
L["EventCombat"] = "在战斗中"
L["EventCombatTip"] = ""

-- Minimap
L["LeftClick"] = "快速访问"
L["OpenClose"] = ""
L["RightClick"] = "右键点击"
L["EnableDisable"] = "启用/禁用 HUD"
L["ShiftRightClick"] = "Shift + 右键单击"
L["UnlockHUD"] = "锁定/解锁 HUD"
L["ControlClick"] = "Ctrl + 右键单击"
L["AttachPanel"] = "将 HUD 连接到字符面板"
L["AltClick"] = "Alt + 右键单击"
L["DetachPanel"] = "从角色面板中分离 HUD"

-- Settings Profile
L["Selected"] = "应用"
L["SelectProfile"] = "管理您的个人资料：选择、创建、复制或删除。无法删除其他角色正在使用的配置文件。必须先选择不同的配置文件."
L["ProfileSelected"] = "简介"
L["ProfileUsed"] = "个人资料正在使用中，无法删除!"
L["NewProfile"] = "新的配置文件"
L["CurrentProfile"] = "活动档案"
L["Create"] = "创造"
L["Copy"] = "申请"
L["Delete"] = "删"
L["ConfirmDelete"] = "确认"
L["Cancel"] = "取消"
L["ProfileCopyDelete"] = "选择、删除或复制到新的配置文件."

-- Settings Options
L["OptionsTip"] = "扩展选项"
L["Show"] = "使能够"
L["ShowTip"] = ""
L["Enhanced"] = "增强"
L["Basic"] = "基本的"
L["Damage"] = "损害"
L["DamageTaken"] = "承受伤害"
L["Percentage"] = "百分比"
L["Rating"] = "评分"
L["MainHand"] = "主手"
L["OffHand"] = "副手"
L["SameLevel"] = "同一水平"
L["BossLevel"] = "Boss 等级"
L["Regen"] = "正常再生"
L["OutOfCombat"] = "脱离战斗"
L["Casting"] = "施法"
L["CritTaken"] = "受到致命一击"
L["Total"] = "全部的"
L["Bags"] = "背包"
L["Equipped"] = "配备"
L["Max"] = "最大"
L["World"] = "世界"
L["Realm"] = "服务器"
L["Average"] = "平均"
L["Chance"] = "机会"
L["Reduction"] = "减少"
L["Auto"] = "汽车"
L["Heroism"] = "英雄"
L["Valor"] = "勇气"
L["Both"] = "两个都"

L["Settings"] = "设置"
L["Melee"] = "近战"
L["MeleeDescription"] = ""
L["Defense"] = "防御"
L["DefenseDescription"] = ""
L["Ranged"] = "远程"
L["RangedDescription"] = ""
L["Spell"] = "法术"
L["SpellDescription"] = ""
L["Resistance"] = "抗性"
L["ResistanceDescription"] = ""
L["Misc"] = "杂项"
L["MiscDescription"] = ""
L["Display_Average"] = "平均"
L["Display_AverageTip"] = ""
L["Display_Basic"] = "基本的"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "仅限主手"
L["Display_MainHandTip"] = ""
